uuid: 3a7061cc-c5aa-47ac-b0fc-0fac8a22d57e
langcode: en
status: true
dependencies:
  config:
    - field.field.media.video_carousel.field_default_banner_paths
    - field.field.media.video_carousel.field_media_image_1
    - field.field.media.video_carousel.field_video_carousel
    - media.type.video_carousel
  module:
    - entity_reference_revisions
id: media.video_carousel.default
targetEntityType: media
bundle: video_carousel
mode: default
content:
  field_video_carousel:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_default_banner_paths: true
  field_media_image_1: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
